/* Localized versions of Info.plist keys */

CFBundleName = "FreeType";
CFBundleShortVersionString = "2.4.8";
CFBundleGetInfoString = "FreeType version 2.4.8, Copyright 2006-2011, David Turner, Robert Wilhelm, and Werner Lemberg";
NSHumanReadableCopyright = "Copyright 2006-2011, David Turner, Robert Wilhelm, and Werner Lemberg";
